-- 基础信息
base_info = {
	group_id = 133302567
}

-- Trigger变量
defs = {
	play_region = 567004,
	group_bundle_id = 20150128
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 567001, monster_id = 28020313, pos = { x = -911.620, y = 196.716, z = 2192.291 }, rot = { x = 0.000, y = 46.808, z = 0.000 }, level = 27, drop_tag = "走兽", ban_excel_drop = true, area_id = 24 },
	{ config_id = 567002, monster_id = 28020313, pos = { x = -919.885, y = 199.608, z = 2198.052 }, rot = { x = 0.000, y = 338.101, z = 0.000 }, level = 27, drop_tag = "走兽", ban_excel_drop = true, area_id = 24 },
	{ config_id = 567003, monster_id = 28020313, pos = { x = -945.399, y = 205.152, z = 2171.242 }, rot = { x = 0.000, y = 30.087, z = 0.000 }, level = 27, drop_tag = "走兽", ban_excel_drop = true, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 567004, shape = RegionShape.SPHERE, radius = 100, pos = { x = -917.165, y = 195.970, z = 2150.745 }, area_id = 24 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 567001, 567002, 567003 },
		gadgets = { },
		regions = { 567004 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/Activity_Photo"
